<?xml version="1.0" encoding="UTF-8"?>
<ajax><cmd t="layerContentFOR" p="innerHTML"><![CDATA[
<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Онлайн генератор стилей заголовков форума Версия 2.0</fieldset></td></tr></table>

<SCRIPT LANGUAGE = "JavaScript">


<!-- Begin 
function create(form) { 
if (confirm) { 
storyWin = window.open("","StoryWin","toolbar=no,width=800,height=500,directories=no,status=yes,scrollbars=yes,resize=no,menubar=no"); 
with (storyWin.document) { 
writeln ("/* forum Titles & other */<BR>"); 
writeln (".forum {font-weight:bold;font-size:" + form.input1.value + "pt;}<BR>"); 
writeln (".forumDescr,.forumModer {color:" + form.input2.value + ";font-size:" + form.input3.value + "pt;}<BR>.forumViewed {font-size:9px;}<BR>"); 
writeln ("a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:" + form.input4.value + "; color:" + form.input5.value + ";}<BR>"); 
writeln ("a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:" + form.input6.value + "; color:" + form.input7.value + ";}<BR>"); 
writeln ("a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:" + form.input8.value + "; color:" + form.input9.value + ";}<BR>"); 
writeln ("a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:" + form.input10.value + "; color:" + form.input11.value + ";}<BR>"); } 
 }
}
// End -->
</SCRIPT>

<center>
<FORM name="aform">
<TABLE BORDER = 0 CELLPADDING = 0>
<TR><TD>
<b>Размер шрифта названия форума:</b>
<TD>
<INPUT TYPE="text" NAME="input1" size=45 value="9" ><BR>
</TD>
</TR><TR><TD>
<b>Описание форума, модераторы (цвет)</b></TD><TD>

<INPUT TYPE="text" NAME="input2" size=45 value="#" ><BR>
</TD></TR><TR><TD>
<b>Описание форума, модераторы (размер шрифта)</b></TD><TD>
<INPUT TYPE="text" NAME="input3" size=45 value="7" ><BR>
</TD></TR><TR><TD>
<b>Ссылки форума (стиль):</b></TD><TD>
<select size="1" NAME="input4">
<option value="none">Нет</option>
<option value="blink">Мигающий</option>
<option value="line-through">Перечеркнутый</option>
<option value="overline">Надчеркнутый</option>

<option selected value="underline">Подчеркнутый</option>
</select><BR>
</TD></TR>
<TR><TD>
<b>Ссылки форума (цвет):</b></TD><TD>
<INPUT TYPE="text" NAME="input5" size=45 value="#" ></TD></TR>
<TR><TD>
<b>Посещенные ссылки форума (стиль):</b></TD><TD>
<select size="1" NAME="input6">
<option value="none">Нет</option>
<option value="blink">Мигающий</option>
<option value="line-through">Перечеркнутый</option>

<option value="overline">Надчеркнутый</option>
<option selected value="underline">Подчеркнутый</option>
</select></TD></TR>
<TR><TD>
<b>Посещенные ссылки форума (цвет)</b>:</TD><TD>
<INPUT TYPE="text" NAME="input7" size=45 value="#" ></TD></TR>
<TR><TD>
<b>Стиль ссылки при наведении:</b></TD><TD>
<select size="1" NAME="input8">
<option value="none">Нет</option>
<option value="blink">Мигающий</option>

<option value="line-through">Перечеркнутый</option>
<option value="overline">Надчеркнутый</option>
<option selected value="underline">Подчеркнутый</option>
</select></TD></TR>
<TR><TD>
<b>Цвет ссылки при наведении:</b></TD><TD>
<INPUT TYPE="text" NAME="input9" size=45 value="#" ></TD></TR>
<TR><TD>
<b>Стиль активной ссылки: </b></TD><TD>
<select size="1" NAME="input10">
<option value="none">Нет</option>

<option value="blink">Мигающий</option>
<option value="line-through">Перечеркнутый</option>
<option value="overline">Надчеркнутый</option>
<option selected value="underline">Подчеркнутый</option>
</select></TD></TR>
<TR><TD>
<b>Цвет активной ссылки: </b></TD><TD>
<INPUT TYPE="text" NAME="input11" size=45 value="#"></TD></TR>
</table>
<p>
<INPUT TYPE = "button" VALUE="Сгенерировать" onClick = "create(this.form)"></p></FORM>

<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Размещать полученный код надо вставлять в CSS /* forum Titles & other */ </fieldset></td></tr></table>

]]></cmd></ajax>